#loading_all {  
  width:100%;  
  height:100%;  
  position:fixed;  
  z-index:999;  
  background-color:white;  
} 

#loading_all div {  
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  align-items: center;
}  

#loading_all div img {
  width: 70px;
}

/*滾動條禁用*/  
/* .scoll_dis  
{  
  overflow:hidden;  
  overflow-y:hidden;  
} */